

/*---------------------iframe modale---------------------------------*/

:root {
  --orange: #a72a01;
  --orangefonce: #a72a01;
  --rouge: #800000;
  --vert: #404c3c;
  --verttexte: #535938;
  --vertmoyen: #00812a;
  --bleuclair: #3468a2;
  --noir: #404040;
  --blanc: #fefdfd;
}

.montserrat-regular {
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  font-style: normal;
}
.montserrat-bold {
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  font-style: normal;
}

body{
    font-family: "Montserrat", sans-serif;
    font-weight:500;
    color:var(--noir);
    line-height:1.3;
    font-size:16px;
    background:var(--blanc);
}


/*---------------------classes récurentes--------------------*/
.haut1,
.haut10,
.haut20, 
.haut30,
.haut40,
.haut60,
.hautxxl{
	display:block;
}
.haut1{
	height:1px;
}
.haut10{
	height:10px;
}
.haut20{
	height:20px;
}
.haut30{
	height:30px;
}
.haut40{
	height:40px;
}
.haut60{
	height:60px;
}
.hautxxl{
	height:100px;
}


a, a:hover, a:active, a:visited{
	text-decoration:none;
}


.img-resp img, img.img-resp{
    max-width:100%;
    height:auto;
}

.visuel img{
    width:100%;
    height:auto;
}

.box img:hover{
    cursor:zoom-in;
    -webkit-filter: brightness(0.8);
    filter: brightness(0.8);
    transition: all 0.3s ease 0s;
}


.bold, strong{
    font-weight: 700;
}
.blanc{
    color:var(--blanc);
}
.orange{
    color:var(--orange);
}
.rouge{
    color:var(--rouge);
}
.vert{
    color:var(--verttexte);
}
.fond-blanc{
    background:var(--blanc);
}
.fond-noir{
    background:var(--noir);
}
.fond-rouge{
    background:var(--rouge);
}
.fond-orange{
    background:var(--orange);
}

.fond-vert{
    background:var(--vertmoyen);
}

.relative{
    position: relative;
}
.text-center{
    text-align:  center;
}
.tabs--primary li{
    padding:5px 10px;
    border-top:1px solid #ccc;
    border-right:1px solid #ccc;
    background: var(--blanc);
}
.tabs--primary li:first-child{
    border-left:1px solid #ccc;
}
.tabs--primary {
    margin-top:20px;
    margin-bottom:20px;
    position: relative;
}

.lien a{
  color: var(--rouge);  
  text-decoration:none;
}
.lien a:hover,
.telechargement:hover a{
    color: var(--blanc);
    background: var(--rouge);
    text-decoration:none;
}
.font-18{
    font-size: 18px;
}
/*---------------------------formulaire------------------------------*/
.formulaire{
    position: relative;
}
h3{
    margin-top:0;
    margin-bottom: 10px;
}

.formulaire input[type="text"],
.formulaire input[type="password"],
.formulaire input[type="email"],
.formulaire textarea{
    display: block;
    width: 100%;
}
.formulaire input[type="text"]{
      height: 30px;      
}

.bouton a,
.bouton input[type="submit"]{
    background: var(--blanc);
    color:var(--rouge);
    display: inline-block; 
    padding: 10px;
    font-size: 18px;
    border:2px solid var(--rouge); 
    margin-top: 20px;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
}
.bouton a:hover,
.bouton input[type="submit"]:hover{
    background: var(--rouge);
    color:var(--blanc);
} 
.formulaire .js-form-type-radio{
    display: inline-block;
    margin-right: 6px;
}
.formulaire .fieldset-legend,
.formulaire label
.formulaire .field--name-field-inscription-participant label,
.formulaire .js-form-type-number label,
.formulaire .js-form-type-textarea label{
    display:block;
    margin-bottom:5px;
    margin-top:10px;
    color: var(--rouge);
    font-size: 18px;
    
}
.formulaire legend{
    margin-bottom: 0;
}
#edit-inscription-participant{
    border: none;
    font-size: 20px;
    color: var(--rouge); 
    font-weight: bold;
}

div[role="alert"]{
    color: var(--blanc);
    background: var(--orange);
    font-size: 15px;
    padding: 5px;
}
div[role="alert"] ul{
    list-style: none;
    padding-left:5px;
    margin-top: 0;
    margin-bottom: 0;
}

div.le-message-status{
    color: var(--blanc);
    background: var(--vertmoyen);
    font-size: 15px;
    padding: 5px;
}